XSPARTITIONS='/dev/disk/by-id/ata-WDC_WD5003ABYX-18WERA0_WD-WMAYP2262375-part3 /dev/disk/by-id/ata-WDC_WD5000AAKX-003CA0_WD-WMAYUK228929'
XSTYPE='lvm'
PARTITIONS='/dev/disk/by-id/ata-WDC_WD5003ABYX-18WERA0_WD-WMAYP2262375-part3 /dev/disk/by-id/ata-WDC_WD5000AAKX-003CA0_WD-WMAYUK228929'
TYPE='lvm'
